#include "CS_Item_Capacitor.h"

CS_Item_Capacitor::CS_Item_Capacitor()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_capacitor";
}

std::shared_ptr<Entity> CreateCS_Item_Capacitor()
{
	return std::make_shared<CS_Item_Capacitor>();
}
